Bug 90078 - addition of a gnump3d.sh rc script
Summary: addition of a gnump3d.sh rc script
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Volker Stolz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-12-07 17:40 UTC by Josh Carroll
Modified: 2005-12-13 15:20 UTC (History)
0 users

See Also:


Attachments
gnump3d.sh (1.74 KB, text/plain)
2005-12-07 17:40 UTC, Josh Carroll
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Josh Carroll 2005-12-07 17:40:02 UTC
	Currently the gnump3d port lacks a FreeBSD rc script. This would add a gnump3d.sh
	to the port. Either as an example or copied as part of the port. I'll leave that
	up to the maintainer. Proposed gnump3d.sh rc script attached.

Fix: See attached gnump3d.sh script (based on apcupsd.sh with forcestart/forcestop added)
How-To-Repeat: 	n/a
Comment 1 Volker Stolz freebsd_committer 2005-12-08 15:23:33 UTC
State Changed
From-To: open->feedback

Can you come up with a RCng-style script?
Comment 2 Volker Stolz freebsd_committer 2005-12-13 14:05:18 UTC
State Changed
From-To: feedback->open

Feedback recvd 


Comment 3 Volker Stolz freebsd_committer 2005-12-13 14:05:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vs

I'm on this
Comment 4 Volker Stolz freebsd_committer 2005-12-13 15:20:21 UTC
State Changed
From-To: open->closed

Committed, thanks!